Skip to content

VM-Generation ID now supported on VMware

22/01/2013

VMware vSphere now supports VM-Generation ID so we can do snapshots and cloning with 2012 DCs on VMware-virtualised environments as well as Hyper-V 3. It requires vSphere 5.x though:

  • VMware vSphere 5.0 Patch 4 (Build 821926, 9/27/2012)
  • VMware vSphere 5.1 (Build 799733, 9/10/2012)

This has been in there since Sept last year but the vmware blog post is just in time for a client to be convinced to go 2012 for their new forest.

vSphere is the dominant technology in virtualisation, and let’s face it organisations are not going to dump their investment in VMware and switch to Hyper-V just because the AD guy says he can snapshot the DC. This now gives AD people in such organisations more leverage to say “Hey, look at all the new cool stuff we can do with 2012, let’s migrate”.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: